@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap");
@import url("https://use.typekit.net/scx2czm.css");

body {
  overflow-x: hidden;
  -webkit-text-size-adjust: 100%;
  margin: 0;
  padding: 0;
  font-family: "Noto Sans TC";
}
*,
::after,
::before {
  box-sizing: border-box;
}
body.fixed {
  overflow: hidden;
}

section {
  position: relative;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

html,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote,
q {
  quotes: "" "";
}

/* �縧�膄撣貉����倌暺䁅恕�� margin ��� padding */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd,
input {
  margin: 0;
  padding: 0;
}

/* �縧�膄��𡑒”暺䁅恕�甅撘� */
ul,
ol {
  list-style: none;
}

/* �縧�膄暺䁅恕���暹�𨀣���� */
em,
i {
  font-style: normal;
}

/* �縧�膄a���倌暺䁅恕銝见�垍瑪嚗�僎霈曄蔭暺䁅恕����烾�𡏭𠧧 */
a {
  text-decoration: none;
  color: #656565;
}

/* 霈曄蔭img�����凒撖寥�鞉䲮撘譍蛹撅�銝剖笆朣琜��縧�膄img暺䁅恕銝钅𡢿��� */
img {
  vertical-align: middle;
}

/* �縧�膄input暺䁅恕�甅撘� */
input {
  border: none;
  outline: none;
  color: #333;
}

/* 撌行筑�𢆡 */
.fl {
  float: left;
}

/* �𢰧瘚桀𢆡 */
.fr {
  float: right;
}

/* ��䔶憚��蝝䭾��膄瘜� */
.clearfix::before,
.clearfix::after {
  content: "";
  display: table;
}
.clearfix::after {
  clear: both;
}

.pc {
  display: block !important;
}

@media screen and (max-width: 991px) {
  .pc {
    display: none !important;
  }
}

.mobile {
  display: none !important;
}

@media screen and (max-width: 991px) {
  .mobile {
    display: block !important;
  }
}

i[class*="icon-"] {
  width: 32px;
  height: 32px;
  display: inline-block;
  position: relative;
  content: "";
  background-position: center;
  background-repeat: no-repeat;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}

i[class*="icon-"].icon-arrow-up {
  width: 23px;
  height: 11px;
  background-image: url("https://sisleyparistw.com/2023-1_ECO/img/icon-arrow-up.svg");
  top: 2px;
}

select {
  width: 100%;
  height: 36px;
  display: inline-block;
  padding: 0 60px 0 10px;
  font-size: 1.5rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #2c2c2c;
  margin-bottom: 3.5%;
  border: 1px solid #322c25;
  background: url(https://sisleyparistw.com/2023-1_ECO/img/icon-arrow-down.svg) no-repeat -webkit-calc(100% - 30px) 25px;
  background: url(https://sisleyparistw.com/2023-1_ECO/img/icon-arrow-down.svg) no-repeat -moz-calc(100% - 30px) 25px;
  background: url(https://sisleyparistw.com/2023-1_ECO/img/icon-arrow-down.svg) no-repeat calc(100% - 30px) 25px;
  background-color: rgba(255, 255, 255, 0.85);
  -moz-background-size: 26px;
  -o-background-size: 26px;
  background-size: 26px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

select option {
  font-size: 0.8rem;
  padding: 5px;
  background-color: #fff;
}

select::-ms-expand {
  display: none;
}

select:disabled {
  color: #878787;
  display: none;
}

select:invalid {
  color: #878787;
}


body {
	background-color: #f1f1f1;
}
.wrapper {
  background-color: #fff;
  -moz-background-size: 750px;
  -o-background-size: 750px;
  -webkit-background-size: 750px;
  background-size: 750px;
  font-family: "Noto Sans TC";
}

.wrapper section {
  width: 750px;
  margin: 0 auto;
}

#kv_section {
    height: 1080px;
    background: url(../images/kv_bg.jpg) no-repeat center;
    text-align: center;
}
#kv_section .KV_logo {
  position: absolute;
  top: 100px;
  width: 100%;
  text-align: center;
}
#kv_section .kv_title {
  position: absolute;
  top: 215px;
  left: 50%;
  transform: translateX(-50%);
}

#kv_section .KV_btn {
  position: absolute;
  bottom: 50px;
  width: 100%;
  text-align: center;
}
#kv_section .KV_btn a {
  margin: 0 5px;
}

#section1 {
  height: 1530px;
  background: url('../images/sec1_bg.jpg') no-repeat top;
  text-align: center;
  padding-top: 30px;
}
#section1 h2 {
  font-size: 3.75rem;
  color: #262857;
  line-height: 1.3;
  filter: drop-shadow(-1px 1px 10px rgb(255 255 255));
}
#section1 h2 img {margin: 0 10px;}
#section1 h3 {
  font-size: 2.3rem;
  color: #222;
  font-weight: 400;
  margin-top: 40px;
  line-height: 1.35;
  letter-spacing: 1px;
}
#section1 p {
  margin-top: 30px;
  font-size: 1.7rem;
  color: #222222;
  line-height: 1.6;
  margin-bottom: 90px;
}
#section1 .sec1_yt{
  margin-top: 60px;
}

#section2 {
  height: 1560px;
  background: url(../images/sec2_bg.jpg) no-repeat 0 bottom;
  padding: 65px 25px 0 60px;
}
#section2 .sec2_point1 {
  position: relative;
  width: 100%;
}
#section2 .sec2_point2 {
  position: relative;
  margin-top: 110px;
  width: 100%;
}
#section2 .sec2_point3 {
  position: relative;
  margin-top: 100px;
  width: 100%;
}
#section2 .sec2_point4 {
  position: relative;
  margin-top: 90px;
  width: 100%;
}

#section2 h4 {
  font-size: 2.25rem;
  font-weight: 400;
  color: #0b1a5a;
  width: fit-content;
  line-height: 1;
  padding-bottom: 20px;
  border-bottom: 1px solid #3b3a69;
}
#section2 h4 span {color: #3b3a69;font-weight: 700;}

#section2 p {
  margin-top: 35px;
  line-height: 1.6;
  font-size: 1.75rem;
  color: #222;
  width: 395px;
}
#section2 .sec2_img1 {
  position: absolute;
  right: 0;
  bottom: -65px;
}
#section2 .sec2_img2 {
  position: absolute;
  right: 0;
  bottom: -15px;
}
#section2 .sec2_img3 {
  position: absolute;
  right: 0;
  bottom: -20px;
}
#section2 .sec2_img4 {
  position: absolute;
  right: 0;
  bottom: -20px;
}



#section3 {
  height: 628px;
  background: url('../images/sec3_bg.jpg') no-repeat top;
  padding-top: 40px;
  text-align: center;
}

#section4 {
  background: url('../images/sec4_bg.jpg') no-repeat top;
  padding-top: 15px;
  padding-bottom: 1px;
}
#section4 h2 {
  font-size: 3.75rem;
  color: #222a64;
  line-height: 1;
  margin-bottom: 65px;
  text-align: center;
}
#section4 p {
  font-size: 1.7rem;
  color: #222222;
  line-height: 1.6;
  text-align: center;
}

#section4 .sec4_item {
  margin: 63px auto 160px;
  margin-left: 88px;
  text-align: left;
}
#section4 .sec4_item h5 {
  font-size: 2rem;
  color: #fff;
  font-weight: 700;
  text-align: center;
}
#section4 .sec4_item p {
  font-size: 1.625rem;
  font-weight: 500;
  color: #fff;
  margin-left: 33%;
  margin-top: 15px;
  text-align: left;
}

#section4 .sec4_note {
  text-align: left;
  padding-left: 40px;
  font-size: 1.25rem;
  line-height: 1.6;
}

#section_form {
  margin: 0 auto;
  padding: 1px 80px;
  width: 750px;
  position: relative;
  background-color: #EACBC1;
}
#section_form h3 {
  margin: 90px auto 60px;
  text-align: center;
  font-size: 3.75rem;
  line-height: 1;
}


#section_form p {
    font-size: 1.5rem;
}
#section_form p b {
  font-weight: normal;
  color: #ff0000;
}
#section_form p span {font-size:2rem;font-weight: 700;}
#section_form h6 {
    font-size: 1.625rem;
    color: #757575;
    font-weight: 500;
    margin: 10px;
}
#section_form .form_note {
    text-align: left;
  font-size: 1.25rem;
  line-height: 1.6;
  margin: 30px -40px 60px;
}


#section_form  input[type=text],
#section_form  input[type=tel],
#section_form  input[type=email] {
    width: 100%;
    height: 70px;
    display: inline-block;
    padding: 0 60px 0 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #000;
    margin-bottom: 3.5%;
    border: transparent;
    border-bottom: 1px solid #322c25;
    font-size: 1.625rem;
    font-weight: 500;
    background-color: transparent;
}


#section_form  select {
    width: 100%;
    height: 70px;
    display: inline-block;
    padding: 0 60px 0 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #2c2c2c;
    margin-bottom: 3.5%;
    border: transparent;
    border-bottom: 1px solid #322c25;
    background: url("../images/icon-arrow-down.png") no-repeat calc(100% - 15px) 25px;
    background-color: rgba(255, 255, 255, 0.85);
    background-size: 26px;
    font-size: 1.625rem;
    font-weight: 500;
    border-radius: 0;
    background-color: transparent;
}

#section_form  select option {
    font-size: 0.8rem;
    padding: 5px;
    background-color: #fff
}

#section_form  select::-ms-expand {
    display: none
}

#section_form  select:disabled {
    color: #878787;
    display: none
}

#section_form  select:invalid {
    color: #878787
}
#section_form form .agree {
    margin-top: 0;
    margin-left: 40px
}
#section_form .chkbox {
    display: block;
    text-align: left;
    cursor: pointer;
    position: relative;
    font-size: 1.1rem;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 2.5rem;
    color: #000;
    padding-left: 44px
}

#section_form .chkbox input {
    display: none
}

#section_form .chkbox:after {
    position: absolute;
    width: 34px;
    height: 34px;
    top: 4px;
    left: 0;
    content: " ";
    color: #fff;
    display: inline-block;
    visibility: visible;
    border-radius: 0;
    border: 1px solid #696969;
    background-color: #fff;
    outline: 1px solid #696969;
    z-index: 1
}

#section_form .chkbox.active:before {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 6px;
    left: 2px;
    content: "";
    background: url("../images/icon-check.png") no-repeat center/24px;
    background-color: transparent;
    display: inline-block;
    visibility: visible;
    color: #fff;
    z-index: 2;
}

#section_form .chkbox a {
    display: inline-block;
    font-size: 1.3rem;
    line-height: 25px;
    font-weight: 400;
    letter-spacing: normal;
    color: #fff
}

#section_form  .btn-dej {
    background: #fff2f2;
    color: #000;
    display: inline-block;
    width: 100%;
    height: 56px;
    padding: 0;
    line-height: 56px;
    text-align: center;
    border: 0;
    cursor: pointer;
    font-size: 1.5rem;
    margin: 45px 0;
    
}

#thanks_section {
  margin: 0 auto;
  width: 750px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

footer {
  width: 750px;
    margin: 0 auto;
    padding: 33px 0 36px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.5px;
    text-align: center;
    background-color: #EACBC1;
    font-family: Arial, sans-serif;
}